## rust-obey 0.1.1

=== debian/changelog ===
rust-obey (0.1.1-2) unstable; urgency=medium

  * Package obey 0.1.1 from crates.io using debcargo 2.7.0
  * No-op source-only re-upload for Debian Testing Migration.

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 07 Oct 2024 15:22:54 -0300

rust-obey (0.1.1-1) unstable; urgency=medium

  * Package obey 0.1.1 from crates.io using debcargo 2.7.0

 -- Emmanuel Arias <eamanu@debian.org>  Thu, 26 Sep 2024 17:07:35 -0300
