=== debian/control ===
Source: rust-obey
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emmanuel Arias <eamanu@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/obey]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/obey
Homepage: https://github.com/rklaehn
X-Cargo-Crate: obey
Rules-Requires-Root: no

Package: librust-obey-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-obey+default-dev (= ${binary:Version}),
 librust-obey-0-dev (= ${binary:Version}),
 librust-obey-0+default-dev (= ${binary:Version}),
 librust-obey-0.1-dev (= ${binary:Version}),
 librust-obey-0.1+default-dev (= ${binary:Version}),
 librust-obey-0.1.1-dev (= ${binary:Version}),
 librust-obey-0.1.1+default-dev (= ${binary:Version})
Description: Test utilities for collections - Rust source code
 Source code for Debianized Rust crate "obey"
