=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test obey 0.1.1 --all-targets --all-features
Features: test-name=rust-obey:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test obey 0.1.1 --all-targets
Features: test-name=librust-obey-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test obey 0.1.1 --all-targets --no-default-features
Features: test-name=librust-obey-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
